uuid: 03172b5d-847d-4dbd-879e-4b9ec0e9256d
langcode: et
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
_core:
  default_config_hash: 1nywZNyhS4YWdPZchmkxYyRNkW7ADE97EA3uk46Deu4
id: user_remove_role_action.administrator
label: 'Remove the Administrator role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: administrator
